### Method

# GtkSource PrintCompositor get_print_header

#### Declaration [src]

    gboolean
    gtk_source_print_compositor_get_print_header (
      GtkSourcePrintCompositor* compositor
    )

#### Description [src]

Determines if a header is set to be printed for each page.

A header will be printed if this function returns `TRUE` and some format strings have been specified with `gtk_source_print_compositor_set_header_format()`.

Gets property | `GtkSource.PrintCompositor:print-header`

#### Return value

Type: `gboolean`

`TRUE` if the header is set to be printed.